Bug 418941 - please add back --enable-default-colors configure option
please add back --enable-default-colors configure option
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lynx (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-10 17:19 EST by dann
Modified: 2008-01-27 02:20 EST (History)
0 users

See Also:
Fixed In Version: 2.8.6-8.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 02:20:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dann 2007-12-10 17:19:11 EST
This is for lynx-2.8.6-7.fc8

Please add back the --enable-default-colors argument for configure.
If lynx is configured that way it is possible for the user to have a lynx that
chooses the correct background color when running for example on xterm (with a
white default background) or the linux console (default black background).

It is extremely annoying that now lynx uses a black background by default, and
cannot be configured to work correctly otherwise.
Comment 1 Ivana Varekova 2007-12-11 04:49:31 EST
Fixed in lynx-2.8.6-8.fc8.
Comment 2 Fedora Update System 2007-12-12 14:53:34 EST
lynx-2.8.6-8.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lynx'
Comment 3 Fedora Update System 2008-01-27 02:20:08 EST
lynx-2.8.6-8.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.